Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76642 - Wine version includes Wine bug 724
Summary: Wine version includes Wine bug 724
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wine
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL: http://bugs.winehq.com/show_bug.cgi?i...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-24 15:02 UTC by Peter Lemieux
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-27 13:47:29 UTC


Attachments (Terms of Use)

Description Peter Lemieux 2002-10-24 15:02:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The version of Wine in RH8.0 contains the bug described at
http://bugs.winehq.com/show_bug.cgi?id=724.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Load Office 97 CDROM
2.run "wine D:\\setup.exe"
3.
	

Actual Results:  wine stops with error reported in bug report above

Expected Results:  should have run setup.exe

Additional info:

Comment 1 Karsten Hopp 2004-01-27 13:47:29 UTC
wine isn't part of any supported product from Red Hat anymore




Note You need to log in before you can comment on or make changes to this bug.